#DIV_1 {
    box-sizing: border-box;
    color: rgb(88, 92, 92);
    float: left;
    height: 258.609px;
    width: 285px;
    column-rule-color: rgb(88, 92, 92);
    perspective-origin: 142.5px 129.297px;
    transform-origin: 142.5px 129.297px;
    border: 0px none rgb(88, 92, 92);
    font: normal normal normal normal 14px / normal "Roboto Slab", serif;
    margin: 0px 0px 20px;
    outline: rgb(88, 92, 92) none 0px;
    padding: 0px 20px;
}/*#DIV_1*/

#DIV_2 {
    box-shadow: rgba(192, 193, 186, 0.74902) 0px 5px 5px 0px;
    color: rgb(88, 92, 92);
    height: 258.609px;
    width: 245px;
    column-rule-color: rgb(88, 92, 92);
    perspective-origin: 122.5px 129.297px;
    transform-origin: 122.5px 129.297px;
    background: rgb(71, 46, 93) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(88, 92, 92);
    border-radius: 3px 3px 3px 3px;
    font: normal normal normal normal 14px / normal "Roboto Slab", serif;
    outline: rgb(88, 92, 92) none 0px;
}/*#DIV_2*/

#A_3 {
    bottom: 0px;
    color: rgb(70, 79, 148);
    cursor: pointer;
    display: block;
    height: 169.609px;
    left: 0px;
    min-height: 160px;
    position: relative;
    right: 0px;
    text-decoration: none;
    top: 0px;
    width: 245px;
    column-rule-color: rgb(70, 79, 148);
    perspective-origin: 122.5px 84.7969px;
    transform-origin: 122.5px 84.7969px;
    border: 0px none rgb(70, 79, 148);
    font: normal normal normal normal 14px / normal "Roboto Slab", serif;
    outline: rgb(70, 79, 148) none 0px;
}/*#A_3*/

#IMG_4 {
    color: rgb(70, 79, 148);
    cursor: pointer;
    display: block;
    height: 169.609px;
    width: 245px;
    column-rule-color: rgb(70, 79, 148);
    perspective-origin: 122.5px 84.7969px;
    transform-origin: 122.5px 84.7969px;
    border: 0px none rgb(70, 79, 148);
    border-radius: 3px 3px 0 0;
    font: normal normal normal normal 14px / normal "Roboto Slab", serif;
    outline: rgb(70, 79, 148) none 0px;
}/*#IMG_4*/

#DIV_5 {
    box-sizing: border-box;
    color: rgb(88, 92, 92);
    height: 89px;
    width: 245px;
    column-rule-color: rgb(88, 92, 92);
    perspective-origin: 122.5px 44.5px;
    transform-origin: 122.5px 44.5px;
    border: 0px none rgb(88, 92, 92);
    font: normal normal normal normal 14px / normal "Roboto Slab", serif;
    outline: rgb(88, 92, 92) none 0px;
    padding: 10px 15px;
}/*#DIV_5*/

#A_6 {
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    height: 21px;
    text-decoration: none;
    width: 215px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 107.5px 10.5px;
    transform-origin: 107.5px 10.5px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal bold normal 18px / 21.6px "Roboto Slab", serif;
    margin: 0px 0px 5px;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_6*/

#A_7 {
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    height: 19px;
    text-decoration: none;
    width: 118.094px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 59.0469px 9.5px;
    transform-origin: 59.0469px 9.5px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 300 normal 14px / normal "Roboto Slab", serif;
    margin: 0px 0px 5px;
    outline: rgb(255, 255, 255) none 0px;
}/*#A_7*/

#A_8 {
    color: rgb(207, 150, 246);
    cursor: pointer;
    display: block;
    height: 19px;
    text-decoration: none;
    width: 215px;
    column-rule-color: rgb(207, 150, 246);
    perspective-origin: 107.5px 9.5px;
    transform-origin: 107.5px 9.5px;
    border: 0px none rgb(207, 150, 246);
    font: normal normal 300 normal 14px / normal "Roboto Slab", serif;
    outline: rgb(207, 150, 246) none 0px;
}/*#A_8*/